/**
 * Note: This file was not created from a SASS file
 * DO NOT REMOVE IT
 */

.home-slider {
  background: #000;
}

.home-slider__wrap {
  margin: 0 auto;
  max-width: 1360px;
  position: relative;
}

.home-slider__slides {
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  z-index: 1;
}

.home-slider__slide {
  margin: 0;
  width: 100%;
}

.home-slider__slide:not(.cycle-slide):not(:first-child) {
  display: none;
}

.home-slider__slide-wrap {
  padding: 0;
  text-align: center;
}

.home-slider__slide-wrap-inner {
  display: inline-block;
  position: relative;
}

.home-slider__slide img {
  vertical-align: bottom;
}

.home-slider__slide-content {
  background: #312f44;
  box-sizing: border-box;
  color: #c3c0d8;
  font-size: 14px;
  left: 10px;
  line-height: 2.2;
  padding: 2.857em; /* 40px */
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 25em; /* 350px */
}

.home-slider__slide-content > :first-child {
  margin-top: 0;
}

.home-slider__slide-content > :last-child {
  margin-bottom: 0;
}

.home-slider__slide-content h3 {
  color: #fff;
  font-family: "PT Serif W01", serif;
  font-size: 2.21em;
  line-height: 1.2;
  margin: 0 0 15px;
}

.home-slider__slide-buttons {
  margin-top: 0;
}

.home-slider__slide-buttons .folger-button {
  margin-top: 1em;
}

.home-slider__slide-buttons .folger-button:not(:last-child) {
  margin-right: 1em;
}

.home-slider__slide-credit {
  bottom: 20px;
  color: #fff;
  font-size: calc(9 / 16 * 1rem);
  text-shadow: 0 0 10px #000;
  left: 10px;
  position: absolute;
}

.home-slider__pagination {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 218px;
  z-index: 2;
}

.home-slider__pagination-item {
  position: relative;
}

.home-slider__pagination-item:not(:first-child) {
  margin-top: 5px;
}

.home-slider__pagination-item:hover .home-slider__pagination-bg {
  opacity: 0.1;
}

.home-slider__pagination-item--active .home-slider__pagination-bg {
  background-color: #bb3710;
  opacity: 0.82 !important;
}

.home-slider__pagination-item--active .home-slider__pagination-label::before {
  display: block;
}

.home-slider__pagination-link {
  display: block;
}

.home-slider__pagination img {
  vertical-align: bottom;
}

.home-slider__pagination-bg {
  background-color: #1e1d28;
  bottom: 0;
  left: 0;
  opacity: 0.35;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: opacity 150ms;
  transition: opacity 150ms;
  -webkit-transform: translateZ(0);
}

.home-slider__pagination-label {
  bottom: 16px;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  left: 20px;
  position: absolute;
}

.home-slider__pagination-label::before {
  border-bottom: 4px solid transparent;
  border-right: 6px solid #fff;
  border-top: 4px solid transparent;
  content: "";
  display: none;
  height: 0;
  left: -15px;
  position: absolute;
  top: 3px;
  width: 0;
}

.home-slider__pagination-timer {
  background: #fff;
  bottom: 0;
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
  visibility: hidden;
  width: 0%;
}

.home-slider__prev,
.home-slider__next {
  display: none;
  position: absolute;
  top: 27%;
  z-index: 11;
}

.home-slider__prev {
  left: 2%;
}

.home-slider__next {
  right: 2%;
}


.home-slider__prev .icon,
.home-slider__next .icon {
  background-size: contain;
  display: block;
  height: 35px;
  margin: 0;
  width: 20px;
}

.background-slides {
  background: #262537;
  overflow: visible;
}

.background-slides .wrap {
  position: relative;
  top: -3.75rem; /* -60px */
}

/* custom media query */
@media screen and (max-width: 1090px) {
  .home-slider__pagination {
    min-width: 135px;
    width: calc((200 / 1090) * 100%);
  }

  .home-slider__pagination img {
    height: auto;
  }

  .home-slider__slide img {
    height: auto;
  }
}

/* custom media query (between large-down & medium-down) */
@media screen and (max-width: 900px) {
  .home-slider__pagination {
    left: 9999px;
    opacity: 0;
    pointer-events: none;
    right: auto;
  }

  .home-slider__slides {
    background: #312f44;
  }

  .home-slider__slide-credit {
    display: none;
  }

  .home-slider__slide-content {
    position: static;
    -webkit-transform: none;
            transform: none;
    width: auto;
  }

  .home-slider__prev,
  .home-slider__next {
    display: block;
  }

  .background-slides {
    margin-bottom: -3.75rem; /* -60px */
  }
}
